services:
  nanobot-sqyyqssqyyqs:
    container_name: nanobot-sqyyqssqyyqs
    build:
      context: .
      dockerfile: Dockerfile
    command: ["gateway", "--config", "/root/.nanobot/sqyyqssqyyqs_config.json"]
    restart: unless-stopped
    ports:
      - "18791:18790"
    volumes:
      - /home/admin/.nanobot/sqyyqssqyyqs_config.json:/root/.nanobot/sqyyqssqyyqs_config.json:ro
      - /home/admin/.nanobot/sqyyqssqyyqs_workspace:/root/.nanobot/sqyyqssqyyqs_workspace
